[Common]
Description=ИНТЕРНЕТ + ТВ на ПК
UseSTB=0
NeedChangeDeviceAdminAccount=0
devices_list=DSL-2640U|DSL_2640NRU|DSL-2640U_annex_A|DSL-2640U_annex_B

[PVC1]
serviceId=0
portId=0
atmVpi=1
atmVci=50
enVlanMux=0
atmServiceCategory=UBR
atmPeakCellRate=0
atmSustainedCellRate=0
atmMaxBurstSize=0
enblQos=0
enblEnetWan=0
quickSetup=0
ntwkPrtcl=0
encapMode=0
enblOnDemand=0
pppTimeOut=0
useStaticIpAddress=0
pppLocalIpAddress=
pppIpExtension=0
enableSuperDmz=0
nonDmzIpAddress=
nonDmzIpMask=
pppKeepAlive=1
enblFirewall=1
enblNat=1
enblFullcone=0
pppAuthMethod=0
pppServerName=
pppAuthErrorRetry=1
enblPppDebug=0
pppToBridge=0
defaultGateway=0.0.0.0
wanIfName=ppp_0_1_50_1
enblAuto=0
enblIgmp=0
enblService=1
pppMtu=1492
serviceName=pppoe_0_1_50_1
action=add

[PVC2]
STATIC=0
static_ip=1.0.0.1
static_mask=255.255.255.254
static_shluz=1.0.0.0
serviceId=0
portId=0
atmVpi=1
atmVci=91
enVlanMux=0
atmServiceCategory=UBR
atmPeakCellRate=0
atmSustainedCellRate=0
atmMaxBurstSize=0
enblQos=0
enblEnetWan=0
quickSetup=0
ntwkPrtcl=2
encapMode=0
enblDhcpClnt=0
wanIfName=ipoe_0_1_91
enblAuto=1
dnsDynamic=1
enblNat=1
enblFirewall=1
enblService=1
enblIgmp=1
serviceName=ipoe_0_1_91
action=add
[Static Route 1]
action=add
dstAddr=172.16.24.0
dstMask=255.255.255.0
dstGtwy=
metric=0
dstWanIf=ipoe_0_1_91
[Static Route 2]
action=add
dstAddr=172.16.15.0
dstMask=255.255.255.0
dstGtwy=
metric=0
dstWanIf=ipoe_0_1_91
[Static Route 3]
action=add
dstAddr=110.48.1.0
dstMask=255.255.255.128
dstGtwy=
metric=0
dstWanIf=ipoe_0_1_91
[Static Route 4]
action=add
dstAddr=110.24.1.0
dstMask=255.255.255.128
dstGtwy=
metric=0
dstWanIf=ipoe_0_1_91
[Static Route 5]
action=add
dstAddr=110.94.7.0
dstMask=255.255.255.128
dstGtwy=
metric=0
dstWanIf=ipoe_0_1_91
[Static Route 6]
action=add
dstAddr=110.91.5.0
dstMask=255.255.255.128
dstGtwy=
metric=0
dstWanIf=ipoe_0_1_91
[Static Route 7]
action=add
dstAddr=110.93.1.0
dstMask=255.255.255.128
dstGtwy=
metric=0
dstWanIf=ipoe_0_1_91
[Static Route 8]
action=add
dstAddr=110.90.7.0
dstMask=255.255.255.128
dstGtwy=
metric=0
dstWanIf=ipoe_0_1_91
[Static Route 9]
action=add
dstAddr=110.39.1.0
dstMask=255.255.255.128
dstGtwy=
metric=0
dstWanIf=ipoe_0_1_91
[Static Route 10]
action=add
dstAddr=110.31.6.0
dstMask=255.255.255.128
dstGtwy=
metric=0
dstWanIf=ipoe_0_1_91
[Static Route 11]
action=add
dstAddr=110.91.9.0
dstMask=255.255.255.128
dstGtwy=
metric=0
dstWanIf=ipoe_0_1_91
[Static Route 12]
action=add
dstAddr=110.96.3.0
dstMask=255.255.255.128
dstGtwy=
metric=0
dstWanIf=ipoe_0_1_91
[Static Route 13]
action=add
dstAddr=110.21.5.0
dstMask=255.255.255.128
dstGtwy=
metric=0
dstWanIf=ipoe_0_1_91
[Default Gateway]
enblAuto=0
defaultGateway=0.0.0.0
wanIfName=ppp_0_1_50_1
[DSL-2640U_Annex_B LAN]
enblIgmpSnp=1
enblIgmpMode=0